# Keep compatibility with 2.17 and older

prepare_package_layout() {
	if compatibility_level_is_at_least '2.18'; then
		warning_deprecated_function 'prepare_package_layout' 'content_inclusion_default'
	fi

	content_inclusion_default
}

